@charset "UTF-8";
/* CSS Document */

.dot_thumb {float:left; width:38px; height:38px; background:url(../images/products/dots/small.jpg); margin:1px; cursor:pointer;}

.tip{float:left; width:38px; height:38px; background:url(../images/products/dots/small.jpg); margin-lfet:1px; cursor:pointer;}

#patten_thumb {float:left; margin-right:8px; width:38px; height:38px; background:url(../images/products/dots/small.jpg);}

#thumbs { width:240px; top:0px; position:absolute;}

#patten {height:496px; width:300px; position:relative; margin:auto;}

#hand {position: absolute; left:0px; right:0px;height:496px; width:300px; background:url(../images/products/hands/hands_1.png)}

#tip {background:url(../images/products/nail_tips/nail_bg.png) no-repeat 24px 27px; width:300px; height:496px;}

#tip_1 {background: url("../images/products/nail_tips/tip_56026.png") no-repeat scroll 0 0 transparent;display: none;height: 38px;left: 28px;position: absolute;top: 91px;width: 24px;
}
#tip_2 {background: url("../images/products/nail_tips/tip_56026.png") no-repeat scroll -24px 0 transparent;display: none;height: 49px;left: 88px;position: absolute;top: 32px;width: 20px;
}
#tip_3 {background: url("../images/products/nail_tips/tip_56026.png") no-repeat scroll -44px 0 transparent;display: none;height: 50px;left: 148px;position: absolute;top: 4px;width: 21px;
}
#tip_4 {background: url("../images/products/nail_tips/tip_56026.png") no-repeat scroll -65px 0 transparent;display: none;height: 48px;left: 205px;position: absolute;top: 21px;width: 21px;
}
#tip_5 {background: url("../images/products/nail_tips/tip_56026.png") no-repeat scroll -86px 0 transparent;display: none;height: 41px;left: 264px;position: absolute;top: 163px;width: 24px;
}
#tip_6 {background: url("../images/products/nail_tips/tip_56026.png") no-repeat scroll -110px 0 transparent;display: none;height: 36px;left: 91px;position: absolute;top: 206px;width: 41px;
}
#tip_7 {background: url("../images/products/nail_tips/tip_56026.png") no-repeat scroll -151px 0 transparent;display: none;height: 33px;left: 136px;position: absolute;top: 228px;width: 44px;
}
#tip_8 {background: url("../images/products/nail_tips/tip_56026.png") no-repeat scroll -195px 0 transparent;display: none;height: 33px;left: 153px;position: absolute;top: 262px;width: 42px;
}
#tip_9 {background: url("../images/products/nail_tips/tip_56026.png") no-repeat scroll -237px 0 transparent;display: none;height: 28px;left: 154px;position: absolute;top: 316px;width: 36px;
}
#loading {display:table-cell;text-align:center; vertical-align:middle; width:950px; height:575px; margin:0px auto; }
#loading img {vertical-align:middle;}
#map {display:none;}